### Name: org.Sc.sgdENZYME
### Title: Map between ORF IDs and Enzyme Commission (EC) Numbers
### Aliases: org.Sc.sgdENZYME org.Sc.sgdENZYME2ORF
### Keywords: datasets

### ** Examples

    x <- org.Sc.sgdENZYME
    # Get the ORF identifiers that are mapped to an EC number 
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the ENZYME id for the first five genes
      xx[1:5]
      # Get the first one
      xx[[1]]
    }
    # For the reverse map:
    # Convert to a list
    xx <- as.list(org.Sc.sgdENZYME2ORF)
    if(length(xx) > 0){
       # Gets the ORF identifiers for the first five enzyme
       #commission numbers
       xx[1:5]
       # Get the first one
       xx[[1]]
    }




